﻿.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}

.btnSubmit-theme {
    margin-top: 5px;
    width: 100%;
    padding: 8px;
    background-color: #313357;
    color: white;
    font-size: 14px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

    .btnSubmit-theme:hover {
        background-color: #5A60A8;
        color:white;
    }
